@charset "utf-8";

/* swiper
================================================== */
.corporate_governanceSwiper {
  margin-top: 40px;
}
.corporate_governanceSwiper_slide-image {
  display: flex;
  justify-content: center;
  margin-bottom: 24px;
}
.swipter-pagenation_wrapper {
  position: relative;
  width: fit-content;
  margin: 0 auto;
  max-width: calc(100% - 88px)
}
.corporate_governanceSwiper_pagination {
  position: relative;
  display: flex;
  justify-content: center;
  gap: 12px;
  flex-wrap: wrap;
}
.corporate_governanceSwiper_bullet.swiper-pagination-bullet {
  width: 40px;
  height: 6px;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  opacity: 1;
  border-radius: 0;
  background-color: transparent;
  position: relative;
  transition: 1.5s all ease;
}
.corporate_governanceSwiper_bullet.swiper-pagination-bullet::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 40px;
  height: 6px;
  background: repeating-linear-gradient(
    -90deg,
    transparent 0%,
    transparent 5%,
    rgba(0,50,136, 0.2) 5%,
    rgba(0,50,136, 0.2) 50%,
    #003288 50%,
    #003288 95%,
    transparent 95%,
    transparent 100%
  );
  background-size: 225%;
  background-position: 90% 0%;
  transition: .3s all ease;
  z-index: 1;
  clip-path: polygon(
    0% 100%,
    0% 0%,
    95% 0%,
    95% 100%
  )
}
.corporate_governanceSwiper_bullet.swiper-pagination-bullet:hover::before,
.corporate_governanceSwiper_bullet.swiper-pagination-bullet-active::before {
  background-position: 10% 0%;
}
.corporate_governanceSwiper_button.swiper-button-prev {
  left: -44px;
}
.corporate_governanceSwiper_button.swiper-button-next {
  right: -44px;
}
.corporate_governanceSwiper_button.swiper-button-prev::after {
  content: "";
  position: absolute;
  top: -1.4px;
  left: 0;
  width: 100%;
  height: 100%;
  mask: url(/common_v2/images/icon_arrow_left_white.svg) center / 27px no-repeat;
  -webkit-mask: url(/common_v2/images/icon_arrow_left_white.svg) center / 27px no-repeat;
  transition: all 0.3s ease;
  background-color: #A9B7C1;
}
.corporate_governanceSwiper_button.swiper-button-next::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mask: url(/common_v2/images/icon_arrow_right_white.svg) center / 27px no-repeat;
  -webkit-mask: url(/common_v2/images/icon_arrow_right_white.svg) center / 27px no-repeat;
  transition: all 0.3s ease;
  background-color: #A9B7C1;
}
.corporate_governanceSwiper_button.swiper-button-prev:hover::after,
.corporate_governanceSwiper_button.swiper-button-next:hover::after {
  background-color: #003288;
}

.txt-breakable {
  word-break: break-all;
}
